/* CSS RESET */html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}table {border-collapse: collapse; border-spacing: 0;}/* END CSS RESET */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
body{font-family:Helvetica, Arial;font-size:12px;color:#666;margin:0;line-height:1;background:url('../images/bodyPattern.jpg') repeat}
*{outline:none;}

a	{text-decoration:none;}
.floatright{float:right;}

div.bgImage		{position:absolute; top:0; left:0; width:100%; height:242px; z-index:1;}
.homeImage		{height:360px !important;}
div.mainx		{position:relative; margin:0 auto; width:730px; z-index:500;}
div.main		{position:relative; margin:0 auto; width:942px; z-index:500}

	.mnu					{width:942px; height:42px; background:url('../images/bgMenuTop.png') no-repeat left top;}
		.mnu ul				{margin:0; padding:0;}
		.mnu ul li			{float:left; list-style:none;}
		.mnu ul li a		{display:block; padding:13px 23px 14px 23px; background:url('../images/mnuLi.png') no-repeat right; color:#555; text-decoration:none; font-size:13px;}
		
		.ourShops			{position:absolute; top:0; right:5px; width:154px; height:40px;}
	
		.ourShops .shopsUl			{display:none;}
		.ourShops:hover .shopsUl	{display:block; position:absolute; top:0; right:3px; width:932px; background:url('../images/bgOurShops.png') no-repeat top; z-index:1050}		
		.ourShops:hover .shopsUl .textTop	{position:absolute; width:425px; top:13px; right:36px; font-size:13px; text-align:right; word-spacing:1px; font-weight:bold;}
		.ourShops:hover .shopsUl a	{display:inline-block; margin:4px 0 5px 0; font-size:11px; color:#666}
		.ourShops:hover .shopsUl .column1	{float:left; width:215px; padding:45px 0 0 17px;}
		.ourShops:hover .shopsUlColorBox	{position:absolute; top:12px; right:10px; width:15px; height:15px; z-index:1000}
		.ourShops:hover .shopsUl .shopsBottom	{position:absolute; bottom:-14px; width:932px; height:14px; background:url('../images/bgOurShopsBtm.png'); z-index:1100;}
		
	#mnuSlide			{float:left; position:relative; width:942px; height:31px; margin:0; background:url('../images/bgMenuTop.png') no-repeat left bottom}
		#mnuSlide .slides_container 		{width:912px; height:31px; margin:0 0 0 14px; overflow:hidden;}
		#mnuSlide .slides_container li 		{width:912px; text-align:center;}
			
		#mnuSlide .slides_container li a 	{display:inline-block; padding:8px 13px 11px 12px; margin:0 -3px 0 0; border-left:1px solid #303435; border-right:1px solid #45494b; color:#fff; text-decoration:none; text-shadow: #000 1px 1px 1px;}
		#mnuSlide .slides_container li a:last-child	{border-right:1px solid #303435;}
		#mnuSlide .slides_container li a:hover	{background:#35393b;}
		#mnuSlide .prev						{position:absolute; top:0; left:2px; display:inline-block; width:14px; height:31px; font-size:0;}
		#mnuSlide .next						{position:absolute; top:0; right:3px; display:inline-block; width:14px; height:31px; font-size:0; background-color:transparent !important}
		#mnuSlide .pagination 				{display:none;}
	
	.logo			{float:left; width:600px; padding:11px 0 0 1px; height:104px;}
	.search			{float:left; width:180px; padding:54px 0 0 0;}
		.search input	{float:left; margin-top:2px; width:138px; padding:10px 0 12px 11px; height:16px; background:url('../images/bgSearch.png') no-repeat top; border:none; color:#999; font-style:italic; font-size:13px;}
		.search input.send	{float:left; width:31px; height:37px; margin:2px 0 0 0; background:url('../images/bgSearchSend.png') no-repeat; border:none;}
	.myAccount		{position:absolute; width:158px; height:37px; top:129px; right:1px;}	
	.myAccountInner	{position:absolute; width:158px; height:37px; top:129px; right:3px; cursor:pointer;}
	
	.myAccountInner .myAccountUl	{display:none;}
	.myAccountInner:hover .myAccountUl	{display:block; position:absolute; top:37px; left:-1px; width:154px; padding:10px 0 20px 0; background:url('../images/bgMyAccountUl.png') bottom; z-index:1005; cursor:default}
	
	.myAccountInner:hover .myAccountUl ul li	{padding:0 0 0 21px;}
	.myAccountInner:hover .myAccountUl ul li a	{display:block; width:110px; padding:12px 0 11px 0; background:url('../images/accountBorder.png') repeat-x bottom; color:#777}
	.myAccountInner:hover .myAccountUl ul li:last-child a	{background-image:none;}
		
	.slider			{position:relative; width:938px; height:370px; margin:27px 0 0 1px; background:#fff; border:1px solid #e2e3e3}
		.sliderLeft	{position:absolute; top:-2px; left:-2px; width:31px; height:31px; z-index:1;}
		.sliderLeftIn	{position:absolute; top:-2px; left:-2px; width:31px; height:31px; z-index:999;}
		.sliderRight{position:absolute; top:-2px; right:-2px; width:31px; height:31px; z-index:1;}
		.sliderRightIn{position:absolute; top:-2px; right:-2px; width:31px; height:31px; z-index:999;}
		#slider .slides_container	{position:absolute; top:9px; left:10px; width:916px; height:350px; border:1px solid #e5e1e1; z-index:800}
			#slider .slides_container .slide	{width:916px; height:350px;}
			#slider .slides_container .slide a	{display:block; width:916px; height:350px;}
			#slider .slides_container .slide .caption	{position:absolute; width:240px; height:199px; top:86px; right:18px; padding:13px 10px 0 10px; background:url('../images/bgSlideTxt.png'); line-height:20px; font-size:11px; word-spacing:1px;}
			#slider h2		{margin:0 0 10px 0; font-size:14px; font-weight:bold; word-spacing:0;}
		.sliderPaging		{position:absolute; width:260px; height:34px; top:318px; right:29px; background:url('../images/bgSliderPaging.png'); z-index:950}
		#slider .prev		{position:absolute; display:inline-block; width:18px; height:18px; top:326px; right:261px; background:url('../images/slideToLeft.png'); font-size:0; z-index:980}
		#slider .next		{position:absolute; display:inline-block; width:18px; height:18px; top:326px; right:243px; font-size:0; z-index:980}
		#slider .next span	{display:block; width:18px; height:18px; background:url('http://www.taekwondoworld.nl/images/slideToRight.png')}
		#slider .pagination	{position:absolute; width:180px; top:331px; right:39px;  z-index:999; text-align:right;}
		#slider .pagination li	{display:inline-block; width:10px; height:10px; margin:0 0 0 5px; background:#999; font-size:0;}
		#slider .pagination li a	{display:block; height:inherit; background:url('../images/slideLi.png');}
	.sliderShadow		{width:940px; height:16px; background:url('../images/sliderShadow.png')}
	
	.delivery			{width:940px; height:49px; margin:6px 0 19px 1px; background:url('../images/bgDelivery.png')}
		.delivery .item		{float:left; width:234px; height:47px; margin:1px 0 0 1px;}
			.delivery .item .icon	{float:left; width:68px; height:47px; background:green;}
			.delivery .item .text	{float:left; width:150px; padding:9px 0 0 12px; font-size:11px;}
				.delivery .item .text h2	{margin:0 0 4px 0; font-size:13px; height:12px;}
			.cursor		{cursor:pointer;}
	
	/* LET OP: Wordt voor meerdere blokken op de pagina's gebruikt */
	.heading		{height:29px; background:#f8f8f8 url('../images/headingPattern.png') repeat-x right center; border-bottom:1px solid #e0e0e0}
		.heading h2		{display:inline-block; padding:9px 12px 5px 8px;  background:#f8f8f8; font-size:13px; font-weight:bold;}
		.heading a		{display:inline-block; float:right; padding:10px 13px 5px 7px; background:#f8f8f8; font-size:11px; color:#999; font-style:italic; font-weight:normal;}
	/* --- */
		
	.homeProducts		{float:left; width:708px; height:276px; margin:0 0 17px 1px; background:#fff; border:1px solid #e0e0e0;}
		.hProd			{float:left; width:223px; height:226px; margin:10px 1px 0 9px; background:url('../images/bgHomeProduct.png')}
			.hProd .image	{width:220px; height:142px;position:relative;}
			.hProd .image a	{display:block; width:220px; height:142px;}
			.hProd .border	{width:221px; height:2px; margin:4px 0 0 1px;}
			.hProd table	{width:220px; height:49px; margin:2px 0 0 0; border:none;}
				.hProd table td	{text-align:center; vertical-align:middle; line-height:21px; font-weight:bold;}
			.hProd .price			{padding:7px 0 0 8px;}
			.hProd .price .big		{display:inline-block;}
			.hProd .price .small	{display:inline-block; font-size:11px; color:#999; text-decoration:line-through;}
			.hProd .price a			{float:right; margin:0 8px 0 0;}
		
		.viewVid	{padding:7px 0 0 0; text-align:center;}
		
		.listProd		{float:left; width:708px; padding:0px 0 0 0; border-bottom:1px solid #e0e0e0; height:102px;}
            .listProd .product_text{height:69px; overflow:hidden; }
			.listProd .image	{float:left; width:150px; height:100px; margin:0 10px 0 0; overflow:hidden; border-right:1px solid #E0E0E0;}
			.listProd .border	{float:left; width:150px; height:2px; margin:0 0 0 1px;}
			.listProd table		{float:left; width:420px; border:none; padding-top:5px;}
				.listProd table td	{line-height:21px; font-weight:bold; font-size:11px; color:#999}
				.listProd table td span	{display:inline-block; margin:0 0 5px 0; padding:0; color:#666; font-size:14px;}
			.listProd .price		{float:left; width:115px; padding:7px 0 0 8px;}
			.listProd .price .big	{display:block; margin:0 0 5px 0; font-size:20px; text-align:center;}
			.listProd .price .small	{display:block; margin:0 0 5px 0; font-size:15px; text-align:center; color:#999; text-decoration:line-through;}
			.listProd .deliveryTime	{display:block; margin:0 0 5px 0; text-align:center;}
			.listProd .price a		{display:block; text-align:center;}
	
    .cardstyle{width:209px; height:313px; float:left; padding:16px 13px;}
        .carddetail{height:35px; width:207px; margin-right:2px;  text-align:center; border:1px solid #e0e0e0; float:right; background:#fff; padding-top:9px; margin-top:-1px;}
    
	.card			{float:right; position:relative; width:209px; height:278px; margin:0 2px 0 0; background:url('../images/bgCard.png')}
		.cardLeft	{position:absolute; top:11px; left:10px; width:20px; height:20px; z-index:5}
		.cardRight	{position:absolute; top:11px; right:10px; width:20px; height:20px; z-index:5}
		.cardImage	{position:absolute; top:18px; left:17px; width:176px; height:241px; background-color:#eee; z-index:10}
			.cardImage a	{display:block; width:176px; height:241px;}
	
	.ourFriends		{float:right; width:207px; height:276px; margin:0 2px 0 0; background:#fff; border:1px solid #e0e0e0;}
	
	.homeBlock		{float:left; width:298px; height:214px; margin:4px 19px 0 1px; background:#fff; border:1px solid #e0e0e0; overflow:hidden;}
	.homeBlock:last-child{margin-right:0;}
		.homeBlock h1	{display:block; margin:14px 0 0 8px; font-size:14px;}
		.homeBlock p	{display:block; margin:9px 0 0 8px; padding:0 5px 0 0; font-size:11px; line-height:20px;}
		
	.videoHolder		{width:281px; /*width:322px;*/ height:167px; margin:9px 0 0 9px; background:#eee; text-align:center;}
	
	
	.crumbs					{width:942px; height:49px; margin:26px 0 0 0; background:url('../images/bgCrumbs.png') no-repeat center}
		.crumbs ul				{float:left; height:43px; padding:2px 0 0 0; overflow:hidden}
		.crumbs ul li			{float:left; list-style:none;}
		.crumbs ul li.home a	{display:block; padding:12px 18px 14px 16px; background:url('../images/mnuLi.png') repeat-y right; color:#555; text-decoration:none; font-size:13px;}
		.crumbs ul li a			{display:block; padding:16px 23px 14px 23px; background:url('../images/mnuLi.png') no-repeat right; color:#555; text-decoration:none; font-size:13px;}
		
		.quickShopping		{float:right;}
			.shoppingIcon		{float:left; width:37px; height:43px; margin:2px 0 0 0;}
			.quickShoppingRight	{float:left; width:147px; padding:0 0 0 5px; text-shadow:#c9c9c9 0 1px 1px;}
				.quickShoppingRight .big	{display:block; margin:10px 0 0 0;}
				.quickShoppingRight .small	{font-size:10px; padding:4px 0 0 0}
				.quickShoppingRight .italic	{font-style:italic;}
	
	.content		{margin:16px 0 0 0;}
		h3	{display:block; margin:0 0 5px 0; font-size:14px; line-height:24px;}
	
		.con_left		{float:left; width:708px; background:#fdfdfd; border:1px solid #e0e0e0;}
			.con_left .text		{padding:10px 9px 25px 9px; line-height:20px; font-size:11px;}
		.text2x{				width:668px;	margin:10px;	line-height:18px;	padding:10px 10px 10px 0 ; } 
		
			.newsitem			{float:left; width:710px; border-bottom:1px solid #e0e0e0;}
				.newsItemTop	{padding:3px 0 4px 9px; border-bottom:1px solid #e0e0e0; font-size:10px;}
				.newsItemTop h3	{display:inline-block; margin:0 7px 0 0}
				.newsItemTop a	{display:inline-block; float:right; margin:8px 15px 0 0;}
				.newsItemImage	{float:left; width:118px; height:118px; border-right:1px solid #e0e0e0;}
				.newsItemImage .inside	{float:left; width:98px; height:98px; margin:10px 0 0 9px; border:1px solid #e0e0e0;}
				.newsItemText	{float:left; width:680px; padding:8px 0 10px 10px; line-height:20px; font-size:11px;}
		
		.con_right		{float:right; width:209px; margin:0 3px 0 0;}
			.block			{width:207px; margin:0 0 24px 0; background:#fdfdfd; border:1px solid #e0e0e0;}
			.blockText		{padding:8px 5px 9px 9px; margin:0 0 4px 0; border-bottom:1px solid #e0e0e0; font-size:11px; line-height:20px;}
			.blockText:last-child	{margin:0; border-bottom:none;}
			
			.con_right .ourFriends	{margin:0 0 21px 0;}	
		
		.cnt_left		{float:left; width:208px;}
			.categories		{float:left; width:208px; background:#fdfdfd; border:1px solid #e0e0e0;}
			.categories ul li a	{display:block; width:197px; height:22px; padding:14px 0 0 9px; color:#666; border-bottom:1px solid #ececec;}
			.categories > ul > li > a.hasSub	{background:url('../images/bgCategoriesLi.png') no-repeat right;}
			.categories ul li:last-child	{border:none;}
				.categories ul li ul			{padding:5px 0 7px 0; border-bottom:1px solid #ececec}
                .categories ul li ul li ul li      {padding-left:10px; border-bottom:0px;}
                .categories ul li ul li ul      {border-bottom:0px; color:inherit;}
				.categories ul li ul li a		{width:188px; height:auto; padding:4px 0 5px 18px; background:none; font-size:11px; color:#999; border:none}
				.categories ul li ul li a:hover	{background-image:none; border:none;}
			
			.ourService	{float:left; width:163px; height:37px; padding:12px 0 0 47px; margin:0 0 15px 0; background:url('../images/bgService.png'); font-size:11px; color:#666}
				.ourService span	{display:block; margin:0 0 5px 0; font-size:12px;}
			.sales		{display:inline-block; font-weight:bold; width:210px; height:27px; padding:18px 0 0 0; margin:18px 0 0 0; background-image:url('../images/button.png'); color:#fff; text-shadow: #8A8A8A 0px 1px 1px; text-align:center;}
		
			.paymentOptions		{width:208px; margin:15px 0 0 0; background:#fdfdfd; border:1px solid #e0e0e0; }
				.paymentOptions img		{margin:12px 0 11px 15px;}
				.paymentOptions span	{display:block; margin:10px 0 0 15px;}
		
		.cnt_right		{float:right; width:710px; margin:0 2px 0 0;}
			.catInfo		{background:#fdfdfd; border:1px solid #e0e0e0; font-size:11px;}
				.catInfo p		{height:75px; padding:11px 10px 8px 9px; margin:0 0 5px 0; line-height:20px; overflow:hidden;}
					.catInfo span	{display:block; width:687px; height:17px; padding:6px 0 0 0; margin:0 0 9px 9px; background:#f5f5f5; text-align:center; border:1px solid #e0e0e0; cursor:pointer;}
				
				.prodFilter	{padding:17px 0 18px 0; border-bottom:1px solid #e0e0e0;}
					.prodFilter table		{width:708px; margin:0 0 0 2px;}
					.prodFilter table td	{vertical-align:middle;}
					.prodFilter select		{height:23px; padding:0px 0 0 2px; border:1px solid #e0e0e0; background:#fff; color:#666;}
					
					a.gridOrList	{display:inline-block; float:left; width:22px; height:18px; margin:3px 7px 0 0; background:#6b6b6b;}

				.prodItemsCount		{float:left; width:400px; padding:21px 0 17px 1px;}
			
			.cntProducts	{height:auto; padding:0 0 10px 0; margin:0 0 -1px 1px;}
			.brandProducts	{height:auto; padding:0 0 10px 0; margin:10px 0 -1px 0}
			
			.product		{margin:0 0 24px 0; background:#fdfdfd; border:1px solid #e0e0e0; font-size:11px;}
				.prodImages		{float:left; width:478px; border-right:1px solid #e0e0e0}
					.prodImages .big	{width:478px; height:307px; border-bottom:1px solid #e0e0e0;}
						.prodImages .big table	{width:478px; height:307px;}
							.prodImages .big table td	{width:478px; height:307px; text-align:center; vertical-align:middle;}
					.prodImages .small	{float:left; position:relative; width:158px; height:73px; border-right:1px solid #e0e0e0 !important; border-bottom:1px solid #e0e0e0;}
					.prodImages .small span	{display:block; width:158px; height:73px; cursor:pointer;}
					.prodImages .small:last-child	{border-right:none;}
					.prodImages .imgActive	{width:160px; height:71px;}
				
				.prodInfo		{float:left; width:210px; padding:16px 0 0 10px; color:#999}
					.prodInfo h2	{margin:0 0 8px 0; font-size:14px; color:#666}
					.prodInfo span	{display:block; font-style:italic;}
					.itemOverflow	{float:left; width:inherit; padding:19px 0 5px 0; font-size:20px;}
						.itemOneL		{float:left; width:80px; height:22px; font-weight:bold;}
						.itemOneR		{float:left; width:130px; height:22px;}
					.prodInfo table td	{height:29px; font-size:11px; font-weight:bold; vertical-align:middle}
					.prodInfo table td select	{width:118px; height:21px; padding:0px 0 0 0; color:#666; border:1px solid #e0e0e0; background:#fff;}
					.prodInfo .total	{font-size:13px;}
				.inShoppingCart	{display:block; width:166px; height:25px; padding:11px 0 0 44px; margin:0; background-image:url('../images/inwinkelwagen.png'); color:#fff; font-size:13px; text-shadow: #494949 0px 1px 1px;}
				
				.shareOptions	{border-top:1px solid #e0e0e0; margin-top:-1px;}
					.shareOptions span	{display:inline-block; margin:11px 0 0 8px; font-size:14px; color:#999; font-style:italic;}
					.shareOptionsInner	{float:right;}
						.shareOptionsInner a{display:inline-block; float:left;}
				
				.prodDescription	{background:#fdfdfd; border:1px solid #e0e0e0; font-size:11px;}
					.prodDescription .des	{padding:8px 10px 2px 9px; margin:0 0 5px 0; padding-top:0;padding-bottom:0; margin-bottom:0; line-height:20px; overflow:hidden;}
						.prodDescription p	{}
				
				.prodBlock		{float:left; width:343px; height:216px; margin:21px 20px 21px 0; border:1px solid #e0e0e0; background:#fdfdfd;}
				.prodBlock:last-child	{margin-right:0}
					.prodBrandImage	{width:341px; height:180px;}
						.prodBrandImage a	{display:block; width:341px; height:180px;}
					.vidHolder		{width:343px; height:186px}
						.vidHolder span	{display:block; margin:82px 0 0 0; text-align:center;}
					
			.paging			{float:right; padding:17px 0 0 0;}
				.paging ul li	{float:left; padding:0 0 0 5px;}
				.paging ul li a	{display:inline-block; width:23px; height:17px; padding:6px 0 0 0; background:url('../images/bgPaging.png'); color:#666; text-align:center;}
				
				.paging ul li a.pagePrev	{background:url('../images/bgPagingPrev.png')}
				.paging ul li a.pageNext	{background-image:url('../images/next.png')}
				.paging ul li a.lColorMe	{color:#fff;}
	
	
	
	table.filterOptions td select	{margin-right:5px;}
	
	.socials			{width:940px; height:27px; margin:20px 0 0 1px;}
	.socials a			{float:right;}
	
.footer		{width:100%; height:400px; background:#121212 url('../images/bgFooter.png') repeat-x top; color:#fffefe; font-size:11px; line-height:20px;}
	.footer a		{display:inline-block; color:#fffefe; font-size:11px; line-height:20px;}
	.footer h2		{font-size:14px; color:#fff;}
	.footer .col1		{float:left; width:170px; height:189px; padding:18px 0 0 0; margin:0 32px 0 0}
	.footer .col1:last-child{margin-right:0}
		.footer .col1 h2	{margin:0 0 9px 0;}
	.footer .col2		{float:right; width:540px; height:198px; margin:15px 1px 0 0; background:url('../images/bgFooterInner.png')}
		.footer .col2Image	{float:left; width:208px; padding:21px 0 0 16px}
		.footer .info		{float:left; width:139px;}
			.footer .info h2	{margin:16px 0 7px 0;}
		.footer .hours		{float:left;}
			.footer .hours h2	{margin:16px 0 7px 0}
			.footer .hours .left	{float:left; width:73px;}
			.footer .hours .right	{float:left;}
	.footer .shortLinks	{float:left; width:500px; margin:31px 0 0 0;}
	.footer .shortLinks a:first-child	{margin-left:0}
		.footer .shortLinks	a	{margin:0 6px;}
	.footer .other		{float:right; width:300px; margin:31px 0 0 0; text-align:right;}
		.footer .other a	{margin:0 0 0 10px;}
	.footerBottom		{clear:both; float:left; margin:10px 0 0 0; text-align:center;}
		.footerBottom a		{display:inline-block; padding-top:18px; margin:0 6px; color:#535353}
        .footerBottom a:hover		{color:#ffffff}
		
	.footer_google		{clear:both; margin:10px 0 0 0; text-align:center;}
		.footer_google a		{display:inline-block; padding-top:18px; margin:0 6px; color:#535353}
	
	.facebookOuter {width:205px; padding:5px 0 0 2px; height:240px;}
	.facebookInner {height:220px; overflow:hidden;}


a.forgotPass		{float:left; display:inline-block; margin:5px;}
input.login			{display:inline-block; padding:5px 15px; margin:7px 0 10px 0; color:#fff; border:none; cursor:pointer}
a.login				{display:inline-block; padding:3px 15px; margin:7px 0 10px 0; color:#fff; border:none; cursor:pointer}



label				{float:left; width:200px; padding:5px 0 0 0; display:inline-block;}
.inputbox			{float:left; width:250px; padding:5px; display:inline-block; border:1px solid #e0e0e0; background:#fdfdfd; color:#666; font-family:Helvetica, Arial}
.inputboxm			{float:left; width:150px; padding:5px; display:inline-block; border:1px solid #e0e0e0; background:#fdfdfd; color:#666; font-family:Helvetica, Arial}
.inputboxs			{float:left; width:50px; padding:5px; display:inline-block; border:1px solid #e0e0e0; background:#fdfdfd; color:#666; font-family:Helvetica, Arial}

.inputboxg			{float:left; width:250px; height:80px; padding:5px; display:inline-block; border:1px solid #e0e0e0; background:#fdfdfd; color:#666; font-family:Helvetica, Arial}
.inputboxg2			{float:left; width:650px; height:150px; padding:5px; display:inline-block; border:1px solid #e0e0e0; background:#fdfdfd; color:#666; font-family:Helvetica, Arial; font-size:11px;}

input[type="checkbox"]	{margin:7px 0;}
legend		{color:#666; font-size:13px; font-weight:bold;}

.cartsteps			{float:left; margin:0 0 20px 0;}
.cartsteps li		{display:block; float:left; margin-top:10px; margin:6px 5px 0; text-align:center; width:126px; padding:10px 0px; border:1px solid #e0e0e0;}
.cartsteps .active	{font-weight:bold; border-bottom:1px solid #666}

.cart				{width:690px;}
.cart td, th		{padding:10px; vertical-align:middle;}

.shipLeft, .shipRight			{float:left; width:230px;}
.shipLeft strong, .shipRight strong	{font-weight:bold;}

.main_table			{border-left:none; border-right:none;}
.main_table textarea	{padding:10px; border:1px solid #e0e0e0; background:#fff; color:#666; font-family:Helvetica, Arial;}

.sendMethod		{float:left; width:210px;}
.sendMethod label	{float:left; display:inline-block; width:170px !important;}

th	{text-align:left; font-weight:bold;}

input.fielderror	{border:1px solid #900}
.error_txt			{color:#900}

.orderCol		{float:left; width:300px;}
.orderCol strong	{font-weight:bold;}

.speler			{width:223px; height:200px; float:left; background-color:#efefef; margin:0 6px 6px 0;}
	.spelerInside	{width:223px; height:135px; float:left; overflow:hidden; text-align:left; background-color:black;}
	.spelerBorder	{width:223px; height:2px;}

div.error{					position: absolute; 	left:50%;	margin-left: -250px; 	width:500px;	height:500px; z-index:999;}
div.error_img{				float:left; width:500px; padding:15px 0;	text-align:center;	}
div.error_kop{				float:left; width:500px;	text-align:center;	color:#FFFFFF;	line-height:30px;	}
   .error_kop h1{			font-size:13px;	margin:0px;	}
div.error_txt{				float:left; width:480px;	text-align:left;	color:#626164;	padding:0 20px 15px 0; background:#fff; line-height:18px;}
   .error_txt ul{           	margin:15px 0 0 30px;	padding:0;  }
   .error_txt ul li{           	color:#666; font-size:11px; 	padding-bottom:4px;	}
   .error_txt ul li a{          text-decoration:none; }
   
   

/* Spelerspagina's ****************************************************************************************************/
.player_logo		{float:left; width:600px; height:54px; padding:61px 0 0 1px;}
   
  
/* MILKBOX */

#mbOverlay {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:1050;
	cursor: pointer;
}

#mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:1051;
	overflow:hidden;
	left: 50%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	background-color: #fff;/* set the Milkbox background color */
	border: 5px solid #fff;/* set the Milkbox border */
	margin:0; padding:5px;/* set the Milkbox padding */
}

.mbLoading{ background: #fff url(http://www.taekwondoworld.nl/style/loading.gif) no-repeat center; }/* IMAGE: loading gif */

#mbCanvas{ margin:0; padding:0; height:0; border:none; font-size:0; overflow:hidden; }

.mbClear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#mbBottom { 
	/* set text options */
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-top:8px;
	margin:0;
}

/* navigation */
/* be careful if you change buttons dimensions */

#mbNavigation{
	float:right;
	width:27px;
	padding-top:3px;
	border-left:1px solid #9c9c9c;/* set nav border */
}


#mbCount{ 
	width:55px; 
	overflow:hidden;
	padding-top:1px;
	float:right;
	text-align:right;
	font-size:9px; /* count font size */
}

#mbCloseLink, #mbPrevLink, #mbNextLink, #mbPlayPause{
	outline:none;
	display:block;
	float:right;
	height:19px;
	cursor: pointer;
}

.backbar{width:920px; border:1px solid #e1e1e1; background:#fff; padding:10px; margin-top:20px; font-size:14px; color:#555555;}


#mbPrevLink, #mbNextLink{ width:15px; }
#mbPrevLink{ background: transparent url(../images/prev.gif) no-repeat; }/* IMAGE: prev */
#mbNextLink{ background: transparent url(../images/next.gif) no-repeat; }/* IMAGE: next */

#mbPlayPause{ width:13px; }
#mbPlayPause{ background: transparent url(../images/play-pause.gif) no-repeat; }/* IMAGE: prev */


/* NOTE: doesn't work in ie6, so, just see the js options :) */
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover,a#mbPlayPause:hover { background-position: 0 -22px; }

#mbCloseLink {
	width:17px;
	background: transparent url(../images/close.gif) no-repeat;/* IMAGE: close */
}

.serviceitem{width:311px; min-height:160px; border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; border-top:1px solid #e0e0e0; float:left; background:#fff; margin-top:-1px; margin-left:-1px;}
.servicetitle{width:248px; padding:15px 32px; height:14px; border-bottom:1px solid #e0e0e0; font-size:14px; font-weight:bold;}
.servicetext ul {width:248px; padding:5px 32px; }
.servicetext a{color:#666666; font-size:11px;}
.servicetext ul li{width:248px; padding:12px 0px; height:14px; border-bottom:1px solid #e0e0e0;}
.servicetext ul li:last-child{border-bottom:none;}
.discount_label{float:left; width:425px;}
.discount_check{float:left;}
.discount_price{}
.discount_descr{float:left;}
.discount_descr del{float:left;}

.serviceintro{font-size:14px; font-weight:bold;}

.backbutton {color:#fff !important; position:absolute; float:right !important; margin-top:0px; margin-left:721px; margin-top:-24px; padding-top:11px; height:24px !important;}
.backbutton a{color:#fff;}
.servicebody{background:#fff; width:936px; height:100%; display:block; float:left; border-bottom:1px solid #e0e0e0; }

.speler_button ul{background:#fff;background:rgba(255,255,255,0);list-style:none;position:absolute;left:-9999px;}
.speler_button ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
.speler_button ul a{white-space:nowrap;   background-repeat:no-repeat;	background-position:center 5px !important; }
.speler_button li:hover ul{left:0;}
.speler_button{width:970px; display:block; text-align: center; }
.speler_button li{	width:auto; position: relative;float:left; margin:10px 10px 0;}
.speler_button li a{ display:block;	width:220px;	 font-size:16px !important;	 font-weight:normal; 	height:29px;	padding:6px 0 0 0;	background-color:#00A0FF;		 background-image:url('../images/btn_gradient.png');	background-position: 0 -1px;	-moz-border-radius: 5px;	border-radius: 5px;		text-align:center;		}

.btn_player{	display:block;	width:220px;	 float:left; font-size:16px !important;	 font-weight:normal; 	height:29px;		margin:15px 15px 0 0 ;	 background-image:url('../images/btn_gradient.png');	background-position: 0 -1px;	-moz-border-radius: 5px;	border-radius: 5px;		text-align:center;			}
.btn_player_lbl{		display:block;	width:220px;		height:29px;	 font-size:16px !important;	 	padding:5px 0 0 0;		}
.btn_player:hover .btn_player_pop{	display:block;	}
.btn_player_pop{		display:none;	height:280px;	width:214px;	position:absolute; 	background-color:white;	margin:-5px 0 0 3px;	}
.btn_player_pop_img{		border:1px solid gray;		border:1px solid #e9e9e9;	width:200px;	margin:5px 0 0 6px;		overflow:hidden;	height:240px;	}
.btn_player_pop_img_lft{	float:left;		height:30px;	width:30px;		padding:0;	margin:-1px 0 0 -1px;	}
.btn_player_pop_img_rgt{	float:right;	height:30px;	width:30px;		padding:0;	margin:-1px 0 0 0;	}
.btn_player_pop_img_pos{		background-color:white;		width:180px;	height:220px;	margin:0 0 0 0;	z-index:999;	position:absolute;	margin:10px 0 0 10px;	background-repeat:no-repeat;	background-position:center top;	}			
.btn_player_pop_img_pos a{		height:100%;	width:100%;	}

.btn_player_pop_log{				width:200px;	margin:5px 0 0 0;	text-align:center;		display:block;	}
.btn_player_pop_log img{				width:100%;		}
.lgotxt{					font-size:26px;		color:black; 	text-transform:uppercase;	font-weight:bold;}


.foto{		overflow:hidden;}
.foto_top{			overflow:hidden;	padding:10px;	}
.foto_top_lft{		height:250px;	width:380px;	float:left;	background-position:center center;	}
.foto_top_rgt{		height:250px;	width:280px;	float:right;	line-height:18px;	padding:0 10px 0 10px;	}
.foto_btm{			overflow:hidden;	padding:0;	width:820px;	}
.foto_btm_img{		float:left;		margin:10px 0 0 10px;	height:100px; width:165px;	background-position:center center;}
.foto_btm_img a{		display:block;	height:100%; width:100%;	}


.cab{				height:50px;	background-image:url('../images/tmp_barcart.jpg');	background-position:-3px 0;	}				
.cab_lft{				height:50px;	display:block;	float:left;	width:50px;	}				
.cab_rgt{			height:50px;	width:200px;	float:right;		}
.cab_rgt_top{		height:15px;		width:130px;	display:block;	margin:10px 0 0 45px;	}
.cab_rgt_btm{		color:#00A5FF;	font-size:10px;	margin:2px 0 0 48px;	}
.cab_rgt_btm span{	font-style:italic;	color:#666666;	}

.block_pro{			height:115px;	width:180px;	margin:10px 10px 0 10px;		background-position:center center;	background-repeat:no-repeat;	}
.block_txt{			height:70px;	width:170	px;	margin:0 10px 10px 10px;	padding:5px;	font-size:11px;		line-height:20px;		}
.block_txt span{		color:#666666;	font-weight:bold;		}

.cent{				text-align:center;	}				

.blglin{			margin:10px;	overflow:hidden;	}
.blgitm{			margin:10px;	overflow:hidden;	}
.blgitm_lft{		height:150px;	width:200px;	float:left;		background-position:center center;	background-repeat:no-repeat;	margin:0 20px 0 0;	}
.blgitm_rgt{		height:150px;	width:400px;	float:left;	line-height:18px;	}


.alogin{ 							font-size:11px;		 line-height:20px;		padding:20px;	margin:0 0 20px 0;	 	color:#7e7e7e;}
.alogin strong{ 						color:#ea435f;	font-size:16px;	font-weight:normal;				margin:0; 		}
.alogin a{ 							color:#7e7e7e;			}
.alogin a:hover{ 					color:#e2001a;		}
.alogin_lft{ 						float:left;			border-right:1px solid #d7d7d7; 	width:400px;	padding:0 20px 0 0; height:200px;	margin:0 0 20px 0;	}
.alogin_rgt{ 						float:left;			width:340px;		padding:0 0 0 60px;	} 


.tblapp{							width:690px;	}
.tblapp td{									}
.tblapp th{							text-align:left;	padding:10px 0 0 0;				}


.lnk_horbar{						border:1px solid #d7d7d7; 	color:#7e7e7e;		display:block;	height:50px;	width:450px;	padding:5px;	text-decoration:none;	margin:10px 0 0 0;	}
.lnk_horbar:hover{					background-color:#F4F4F4;	}
.lnk_horbar span{					font-weight:bold;	}
 
 .lnk{color:#7e7e7e;		}
 
 .applnk{							display:block;	float:left;	width:100px;	border:1px solid #d7d7d7;	text-align:center; font-weight:normal;	padding:4px; color:#7e7e7e;		margin:5px 5px 5px 0;	background-color:white;	}
.frmedtkop{							font-size:12px;		}
.inputbox{							border:1px solid #d7d7d7;	color:#7e7e7e;	font-size:11px;		height:24px;	width:256px;	margin:0 0 10px 0;	padding:0 0 0 8px;	}
.inputboxf{							color:#7e7e7e;		width:256px;	margin:10px 0 0 0;	padding:0 0 0 8px;	}
.inputboxsel{						border:1px solid #d7d7d7;	color:#7e7e7e;	font-size:11px;		height:27px;	width:266px;	margin:0 0 0 0;	padding:4px 4px 4px 8px;	line-height:20px;	}

.hdr		{height:29px; background:#f8f8f8 url('../images/headingPattern.png') repeat-x 0 5px; border:1px solid #e0e0e0; padding:30px 5px 5px 5px;	width:698px;	}
.hdr a		{	color:#7e7e7e;	 }


#layer_loading{			display:none;		height:1500px;	width:100%;		background-color:black;		position:absolute; 		left:0; top:0;	z-index:100;		opacity:0.9;	filter:alpha(opacity=90); 	z-index:10000;	}
#text_loading{			display:none;		color:white;	font-size:15px;			position:absolute; 		left:50%; top:200px;		margin-left:-150px;	width:300px;  height:35px;		z-index:102;	background-image:url('../images/ajax-loader.gif');	padding:5px 0 0 40px;	background-repeat:no-repeat;		font-weight:bold;z-index:10002;	}

.red{				color:red;		font-size:12px;	}

.redstar{							background-image:url('../images/star_red.jpg'); 	background-position:right center;	background-repeat:no-repeat;		}
.graystar{							background-image:url('../images/star_gray.jpg'); 	background-position:right center;	background-repeat:no-repeat;		}


.lnktbl{							float:right;	display:block; margin:5px;	width:75px;	border:1px solid #e0e0e0; 	text-align:center;	color:#7e7e7e;	}



.lnk_sh{							display:block;	float:right; width:50px;	padding:3px 8px 3px 0;	border-radius: 4px;		color:white;	text-align:right;	font-weight:bold;	text-shadow: 1px 1px #7F6666;	box-shadow: 0px 0px 3px #7F6666;	}

.readmorelink{display:block;padding:10px;background-color:#eee;}

.blend{								position:fixed;	top:0;	left:0;			height:100%;	width:100%;	background-color:black;		z-index:99999999; 	opacity:0.95;	filter:alpha(opacity=95);	}
.keuze{				background: url('../images/vuurwerkoverlay.jpg') 0 0 no-repeat;				width:620px;		position:absolute;		top:100px; 		left:50%;	margin-left:-310px;		z-index:999999999; 			}
.keuze a{float: left;width: 310px;height: 530px;display: block;}

.aanbieding_banner{
	display:block;
	overflow:hidden;

	margin-top:15px;

	border:1px solid #d6d6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: #fbfbfb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fbfbfb 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfbfb 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfbfb 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfbfb 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */
}

.aanbieding_banner_button{
	display:inline-block;
	float:right;
	padding:6px;
	background-color:#fff;
	border-left:1px solid #d6d6d6;
}

.aanbieding_banner_text{
	display:inline-block;
	padding-top:12px;
	padding-left:12px;
	color:#3b3f41;
	font-size:24px;
}

.prodImages{position:relative;}
.sale-product-logo{position:absolute;top:15px;right:15px;}

.hProd .image .sale-product-logo{top:10px;right:10px;width:50px;height:50px;}